
/* Class = "NSWindow"; title = "Browser"; ObjectID = "3"; */
"3.title" = "Browser";

/* Class = "NSButtonCell"; title = "Download"; ObjectID = "9"; */
"9.title" = "Start";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "10"; */
"10.title" = "Schließen";

/* Class = "NSSegmentedCell"; 11.ibShadowedToolTips[0] = "Back"; ObjectID = "11"; */
"11.ibShadowedToolTips[0]" = "Zurück";

/* Class = "NSSegmentedCell"; 11.ibShadowedToolTips[1] = "Forward"; ObjectID = "11"; */
"11.ibShadowedToolTips[1]" = "Weiter";
